package com.ruoyi.material.domain;

public class temp {
    private String type_no;
    private String model_0;
    private String model_1;
    private String spec_0;
    private String spec_1;
    private String voltage_0;
    private String voltage_1;
    private String unit_0;
    private String m_id_M001;
    private String name_qty_M001;
    private String m_id_M002;
    private String name_qty_M002;
    private String m_id_M003;
    private String name_qty_M003;
    private String name_qty_M003_1;
    private String m_id_M004;
    private String name_qty_M004;
    private String name_qty_M004_1;
    private String m_id_M005;
    private String name_qty_M005;
    private String name_qty_M005_1;
    private String m_id_M006;
    private String name_qty_M006;
    private String m_id_M007;
    private String name_qty_M007;
    private String m_id_M008;
    private String name_qty_M008;
    private String m_id_M009;
    private String name_qty_M009;
    private String m_id_M010;
    private String name_qty_M010;
    private String name_qty_M010_1;
    private String m_id_M011;
    private String name_qty_M011;
    private String m_id_M012;
    private String name_qty_M012;
    private String m_id_M013;
    private String name_qty_M013;
    private String m_id_M014;
    private String name_qty_M014;
    private String m_id_M015;
    private String name_qty_M015;
    private String m_id_M016;
    private String name_qty_M016;
    private String m_id_M017;
    private String name_qty_M017;
    private String m_id_M018;
    private String name_qty_M018;
    private String m_id_M019;
    private String name_qty_M019;
    private String name_qty_M019_1;
    private String m_id_M020;
    private String name_qty_M020;
    private String m_id_M021;
    private String name_qty_M021;
    private String name_qty_M021_1;
    private String m_id_M022;
    private String name_qty_M022;
    private String m_id_M023;
    private String name_qty_M023;
    private String m_id_M024;
    private String name_qty_M024;
    private String m_id_M025;
    private String name_qty_M025;
    private String m_id_M026;
    private String name_qty_M026;
    private String m_id_M027;
    private String name_qty_M027;
    private String m_id_M028;
    private String name_qty_M028;
    private String m_id_M029;
    private String name_qty_M029;
    private String m_id_M030;
    private String name_qty_M030;
    private String m_id_M031;
    private String name_qty_M031;
    private String m_id_M032;
    private String name_qty_M032;
    private String m_id_M033;
    private String name_qty_M033;
    private String m_id_M034;
    private String name_qty_M034;
    private String m_id_M035;
    private String name_qty_M035;
    private String m_id_M036;
    private String name_qty_M036;
    private String m_id_M037;
    private String name_qty_M037;
    private String name_qty_M037_1;
    private String m_id_M038;
    private String name_qty_M038;
    private String m_id_M039;
    private String name_qty_M039;
    private String name_qty_M039_1;
    private String m_id_M040;
    private String name_qty_M040;
    private String m_id_M041;
    private String name_qty_M041;
    private String m_id_M042;
    private String name_qty_M042;
    private String name_qty_M042_1;
    private String m_id_M043;
    private String name_qty_M043;
    private String m_id_M044;
    private String name_qty_M044;
    private String m_id_M045;
    private String name_qty_M045;
    private String m_id_M046;
    private String name_qty_M046;
    private String m_id_M047;
    private String name_qty_M047;
    private String m_id_M048;
    private String name_qty_M048;
    private String name_qty_M048_1;
    private String m_id_M049;
    private String name_qty_M049;
    private String m_id_M050;
    private String name_qty_M050;
    private String m_id_M051;
    private String name_qty_M051;
    private String m_id_M052;
    private String name_qty_M052;
    private String m_id_M053;
    private String name_qty_M053;
    private String m_id_M054;
    private String name_qty_M054;
    private String m_id_M055;
    private String name_qty_M055;
    private String m_id_M056;
    private String name_qty_M056;
    private String m_id_M057;
    private String name_qty_M057;
    private String m_id_M058;
    private String name_qty_M058;
    private String m_id_M059;
    private String name_qty_M059;
    private String m_id_M060;
    private String name_qty_M060;
    private String m_id_M061;
    private String name_qty_M061;
    private String m_id_M062;
    private String name_qty_M062;

    private String m_id_M063;
    private String name_qty_M063;

    private String m_id_M064;
    private String name_qty_M064;

    private String m_id_M065;
    private String name_qty_M065;

    private String m_id_M066;
    private String name_qty_M066;

    private String m_id_M067;
    private String name_qty_M067;

    private String m_id_M068;
    private String name_qty_M068;

    public String getType_no() {
        return type_no;
    }

    public void setType_no(String type_no) {
        this.type_no = type_no;
    }

    public String getModel_0() {
        return model_0;
    }

    public void setModel_0(String model_0) {
        this.model_0 = model_0;
    }

    public String getModel_1() {
        return model_1;
    }

    public void setModel_1(String model_1) {
        this.model_1 = model_1;
    }

    public String getSpec_0() {
        return spec_0;
    }

    public void setSpec_0(String spec_0) {
        this.spec_0 = spec_0;
    }

    public String getSpec_1() {
        return spec_1;
    }

    public void setSpec_1(String spec_1) {
        this.spec_1 = spec_1;
    }

    public String getVoltage_0() {
        return voltage_0;
    }

    public void setVoltage_0(String voltage_0) {
        this.voltage_0 = voltage_0;
    }

    public String getVoltage_1() {
        return voltage_1;
    }

    public void setVoltage_1(String voltage_1) {
        this.voltage_1 = voltage_1;
    }

    public String getUnit_0() {
        return unit_0;
    }

    public void setUnit_0(String unit_0) {
        this.unit_0 = unit_0;
    }

    public String getM_id_M001() {
        return m_id_M001;
    }

    public void setM_id_M001(String m_id_M001) {
        this.m_id_M001 = m_id_M001;
    }

    public String getName_qty_M001() {
        return name_qty_M001;
    }

    public void setName_qty_M001(String name_qty_M001) {
        this.name_qty_M001 = name_qty_M001;
    }

    public String getM_id_M002() {
        return m_id_M002;
    }

    public void setM_id_M002(String m_id_M002) {
        this.m_id_M002 = m_id_M002;
    }

    public String getName_qty_M002() {
        return name_qty_M002;
    }

    public void setName_qty_M002(String name_qty_M002) {
        this.name_qty_M002 = name_qty_M002;
    }

    public String getM_id_M003() {
        return m_id_M003;
    }

    public void setM_id_M003(String m_id_M003) {
        this.m_id_M003 = m_id_M003;
    }

    public String getName_qty_M003() {
        return name_qty_M003;
    }

    public void setName_qty_M003(String name_qty_M003) {
        this.name_qty_M003 = name_qty_M003;
    }

    public String getM_id_M004() {
        return m_id_M004;
    }

    public void setM_id_M004(String m_id_M004) {
        this.m_id_M004 = m_id_M004;
    }

    public String getName_qty_M004() {
        return name_qty_M004;
    }

    public void setName_qty_M004(String name_qty_M004) {
        this.name_qty_M004 = name_qty_M004;
    }

    public String getName_qty_M004_1() {
        return name_qty_M004_1;
    }

    public void setName_qty_M004_1(String name_qty_M004_1) {
        this.name_qty_M004_1 = name_qty_M004_1;
    }

    public String getM_id_M005() {
        return m_id_M005;
    }

    public void setM_id_M005(String m_id_M005) {
        this.m_id_M005 = m_id_M005;
    }

    public String getName_qty_M005() {
        return name_qty_M005;
    }

    public void setName_qty_M005(String name_qty_M005) {
        this.name_qty_M005 = name_qty_M005;
    }

    public String getName_qty_M005_1() {
        return name_qty_M005_1;
    }

    public void setName_qty_M005_1(String name_qty_M005_1) {
        this.name_qty_M005_1 = name_qty_M005_1;
    }

    public String getM_id_M006() {
        return m_id_M006;
    }

    public void setM_id_M006(String m_id_M006) {
        this.m_id_M006 = m_id_M006;
    }

    public String getName_qty_M006() {
        return name_qty_M006;
    }

    public void setName_qty_M006(String name_qty_M006) {
        this.name_qty_M006 = name_qty_M006;
    }

    public String getM_id_M007() {
        return m_id_M007;
    }

    public void setM_id_M007(String m_id_M007) {
        this.m_id_M007 = m_id_M007;
    }

    public String getName_qty_M007() {
        return name_qty_M007;
    }

    public void setName_qty_M007(String name_qty_M007) {
        this.name_qty_M007 = name_qty_M007;
    }

    public String getM_id_M008() {
        return m_id_M008;
    }

    public void setM_id_M008(String m_id_M008) {
        this.m_id_M008 = m_id_M008;
    }

    public String getName_qty_M008() {
        return name_qty_M008;
    }

    public void setName_qty_M008(String name_qty_M008) {
        this.name_qty_M008 = name_qty_M008;
    }

    public String getM_id_M009() {
        return m_id_M009;
    }

    public void setM_id_M009(String m_id_M009) {
        this.m_id_M009 = m_id_M009;
    }

    public String getName_qty_M009() {
        return name_qty_M009;
    }

    public void setName_qty_M009(String name_qty_M009) {
        this.name_qty_M009 = name_qty_M009;
    }

    public String getM_id_M010() {
        return m_id_M010;
    }

    public void setM_id_M010(String m_id_M010) {
        this.m_id_M010 = m_id_M010;
    }

    public String getName_qty_M010() {
        return name_qty_M010;
    }

    public void setName_qty_M010(String name_qty_M010) {
        this.name_qty_M010 = name_qty_M010;
    }

    public String getName_qty_M010_1() {
        return name_qty_M010_1;
    }

    public void setName_qty_M010_1(String name_qty_M010_1) {
        this.name_qty_M010_1 = name_qty_M010_1;
    }

    public String getM_id_M011() {
        return m_id_M011;
    }

    public void setM_id_M011(String m_id_M011) {
        this.m_id_M011 = m_id_M011;
    }

    public String getName_qty_M011() {
        return name_qty_M011;
    }

    public void setName_qty_M011(String name_qty_M011) {
        this.name_qty_M011 = name_qty_M011;
    }

    public String getM_id_M012() {
        return m_id_M012;
    }

    public void setM_id_M012(String m_id_M012) {
        this.m_id_M012 = m_id_M012;
    }

    public String getName_qty_M012() {
        return name_qty_M012;
    }

    public void setName_qty_M012(String name_qty_M012) {
        this.name_qty_M012 = name_qty_M012;
    }

    public String getM_id_M013() {
        return m_id_M013;
    }

    public void setM_id_M013(String m_id_M013) {
        this.m_id_M013 = m_id_M013;
    }

    public String getName_qty_M013() {
        return name_qty_M013;
    }

    public void setName_qty_M013(String name_qty_M013) {
        this.name_qty_M013 = name_qty_M013;
    }

    public String getM_id_M014() {
        return m_id_M014;
    }

    public void setM_id_M014(String m_id_M014) {
        this.m_id_M014 = m_id_M014;
    }

    public String getName_qty_M014() {
        return name_qty_M014;
    }

    public void setName_qty_M014(String name_qty_M014) {
        this.name_qty_M014 = name_qty_M014;
    }

    public String getM_id_M015() {
        return m_id_M015;
    }

    public void setM_id_M015(String m_id_M015) {
        this.m_id_M015 = m_id_M015;
    }

    public String getName_qty_M015() {
        return name_qty_M015;
    }

    public void setName_qty_M015(String name_qty_M015) {
        this.name_qty_M015 = name_qty_M015;
    }

    public String getM_id_M016() {
        return m_id_M016;
    }

    public void setM_id_M016(String m_id_M016) {
        this.m_id_M016 = m_id_M016;
    }

    public String getName_qty_M016() {
        return name_qty_M016;
    }

    public void setName_qty_M016(String name_qty_M016) {
        this.name_qty_M016 = name_qty_M016;
    }

    public String getM_id_M017() {
        return m_id_M017;
    }

    public void setM_id_M017(String m_id_M017) {
        this.m_id_M017 = m_id_M017;
    }

    public String getName_qty_M017() {
        return name_qty_M017;
    }

    public void setName_qty_M017(String name_qty_M017) {
        this.name_qty_M017 = name_qty_M017;
    }

    public String getM_id_M018() {
        return m_id_M018;
    }

    public void setM_id_M018(String m_id_M018) {
        this.m_id_M018 = m_id_M018;
    }

    public String getName_qty_M018() {
        return name_qty_M018;
    }

    public void setName_qty_M018(String name_qty_M018) {
        this.name_qty_M018 = name_qty_M018;
    }

    public String getM_id_M019() {
        return m_id_M019;
    }

    public void setM_id_M019(String m_id_M019) {
        this.m_id_M019 = m_id_M019;
    }

    public String getName_qty_M019() {
        return name_qty_M019;
    }

    public void setName_qty_M019(String name_qty_M019) {
        this.name_qty_M019 = name_qty_M019;
    }

    public String getName_qty_M019_1() {
        return name_qty_M019_1;
    }

    public void setName_qty_M019_1(String name_qty_M019_1) {
        this.name_qty_M019_1 = name_qty_M019_1;
    }

    public String getM_id_M020() {
        return m_id_M020;
    }

    public void setM_id_M020(String m_id_M020) {
        this.m_id_M020 = m_id_M020;
    }

    public String getName_qty_M020() {
        return name_qty_M020;
    }

    public void setName_qty_M020(String name_qty_M020) {
        this.name_qty_M020 = name_qty_M020;
    }

    public String getM_id_M021() {
        return m_id_M021;
    }

    public void setM_id_M021(String m_id_M021) {
        this.m_id_M021 = m_id_M021;
    }

    public String getName_qty_M021() {
        return name_qty_M021;
    }

    public void setName_qty_M021(String name_qty_M021) {
        this.name_qty_M021 = name_qty_M021;
    }

    public String getName_qty_M021_1() {
        return name_qty_M021_1;
    }

    public void setName_qty_M021_1(String name_qty_M021_1) {
        this.name_qty_M021_1 = name_qty_M021_1;
    }

    public String getM_id_M022() {
        return m_id_M022;
    }

    public void setM_id_M022(String m_id_M022) {
        this.m_id_M022 = m_id_M022;
    }

    public String getName_qty_M022() {
        return name_qty_M022;
    }

    public void setName_qty_M022(String name_qty_M022) {
        this.name_qty_M022 = name_qty_M022;
    }

    public String getM_id_M023() {
        return m_id_M023;
    }

    public void setM_id_M023(String m_id_M023) {
        this.m_id_M023 = m_id_M023;
    }

    public String getName_qty_M023() {
        return name_qty_M023;
    }

    public void setName_qty_M023(String name_qty_M023) {
        this.name_qty_M023 = name_qty_M023;
    }

    public String getM_id_M024() {
        return m_id_M024;
    }

    public void setM_id_M024(String m_id_M024) {
        this.m_id_M024 = m_id_M024;
    }

    public String getName_qty_M024() {
        return name_qty_M024;
    }

    public void setName_qty_M024(String name_qty_M024) {
        this.name_qty_M024 = name_qty_M024;
    }

    public String getM_id_M025() {
        return m_id_M025;
    }

    public void setM_id_M025(String m_id_M025) {
        this.m_id_M025 = m_id_M025;
    }

    public String getName_qty_M025() {
        return name_qty_M025;
    }

    public void setName_qty_M025(String name_qty_M025) {
        this.name_qty_M025 = name_qty_M025;
    }

    public String getM_id_M026() {
        return m_id_M026;
    }

    public void setM_id_M026(String m_id_M026) {
        this.m_id_M026 = m_id_M026;
    }

    public String getName_qty_M026() {
        return name_qty_M026;
    }

    public void setName_qty_M026(String name_qty_M026) {
        this.name_qty_M026 = name_qty_M026;
    }

    public String getM_id_M027() {
        return m_id_M027;
    }

    public void setM_id_M027(String m_id_M027) {
        this.m_id_M027 = m_id_M027;
    }

    public String getName_qty_M027() {
        return name_qty_M027;
    }

    public void setName_qty_M027(String name_qty_M027) {
        this.name_qty_M027 = name_qty_M027;
    }

    public String getM_id_M028() {
        return m_id_M028;
    }

    public void setM_id_M028(String m_id_M028) {
        this.m_id_M028 = m_id_M028;
    }

    public String getName_qty_M028() {
        return name_qty_M028;
    }

    public void setName_qty_M028(String name_qty_M028) {
        this.name_qty_M028 = name_qty_M028;
    }

    public String getM_id_M029() {
        return m_id_M029;
    }

    public void setM_id_M029(String m_id_M029) {
        this.m_id_M029 = m_id_M029;
    }

    public String getName_qty_M029() {
        return name_qty_M029;
    }

    public void setName_qty_M029(String name_qty_M029) {
        this.name_qty_M029 = name_qty_M029;
    }

    public String getM_id_M030() {
        return m_id_M030;
    }

    public void setM_id_M030(String m_id_M030) {
        this.m_id_M030 = m_id_M030;
    }

    public String getName_qty_M030() {
        return name_qty_M030;
    }

    public void setName_qty_M030(String name_qty_M030) {
        this.name_qty_M030 = name_qty_M030;
    }

    public String getM_id_M031() {
        return m_id_M031;
    }

    public void setM_id_M031(String m_id_M031) {
        this.m_id_M031 = m_id_M031;
    }

    public String getName_qty_M031() {
        return name_qty_M031;
    }

    public void setName_qty_M031(String name_qty_M031) {
        this.name_qty_M031 = name_qty_M031;
    }

    public String getM_id_M032() {
        return m_id_M032;
    }

    public void setM_id_M032(String m_id_M032) {
        this.m_id_M032 = m_id_M032;
    }

    public String getName_qty_M032() {
        return name_qty_M032;
    }

    public void setName_qty_M032(String name_qty_M032) {
        this.name_qty_M032 = name_qty_M032;
    }

    public String getM_id_M033() {
        return m_id_M033;
    }

    public void setM_id_M033(String m_id_M033) {
        this.m_id_M033 = m_id_M033;
    }

    public String getName_qty_M033() {
        return name_qty_M033;
    }

    public void setName_qty_M033(String name_qty_M033) {
        this.name_qty_M033 = name_qty_M033;
    }

    public String getM_id_M034() {
        return m_id_M034;
    }

    public void setM_id_M034(String m_id_M034) {
        this.m_id_M034 = m_id_M034;
    }

    public String getName_qty_M034() {
        return name_qty_M034;
    }

    public void setName_qty_M034(String name_qty_M034) {
        this.name_qty_M034 = name_qty_M034;
    }

    public String getM_id_M035() {
        return m_id_M035;
    }

    public void setM_id_M035(String m_id_M035) {
        this.m_id_M035 = m_id_M035;
    }

    public String getName_qty_M035() {
        return name_qty_M035;
    }

    public void setName_qty_M035(String name_qty_M035) {
        this.name_qty_M035 = name_qty_M035;
    }

    public String getM_id_M036() {
        return m_id_M036;
    }

    public void setM_id_M036(String m_id_M036) {
        this.m_id_M036 = m_id_M036;
    }

    public String getName_qty_M036() {
        return name_qty_M036;
    }

    public void setName_qty_M036(String name_qty_M036) {
        this.name_qty_M036 = name_qty_M036;
    }

    public String getM_id_M037() {
        return m_id_M037;
    }

    public void setM_id_M037(String m_id_M037) {
        this.m_id_M037 = m_id_M037;
    }

    public String getName_qty_M037() {
        return name_qty_M037;
    }

    public void setName_qty_M037(String name_qty_M037) {
        this.name_qty_M037 = name_qty_M037;
    }

    public String getName_qty_M037_1() {
        return name_qty_M037_1;
    }

    public void setName_qty_M037_1(String name_qty_M037_1) {
        this.name_qty_M037_1 = name_qty_M037_1;
    }

    public String getM_id_M038() {
        return m_id_M038;
    }

    public void setM_id_M038(String m_id_M038) {
        this.m_id_M038 = m_id_M038;
    }

    public String getName_qty_M038() {
        return name_qty_M038;
    }

    public void setName_qty_M038(String name_qty_M038) {
        this.name_qty_M038 = name_qty_M038;
    }

    public String getM_id_M039() {
        return m_id_M039;
    }

    public void setM_id_M039(String m_id_M039) {
        this.m_id_M039 = m_id_M039;
    }

    public String getName_qty_M039() {
        return name_qty_M039;
    }

    public void setName_qty_M039(String name_qty_M039) {
        this.name_qty_M039 = name_qty_M039;
    }

    public String getName_qty_M039_1() {
        return name_qty_M039_1;
    }

    public void setName_qty_M039_1(String name_qty_M039_1) {
        this.name_qty_M039_1 = name_qty_M039_1;
    }

    public String getM_id_M040() {
        return m_id_M040;
    }

    public void setM_id_M040(String m_id_M040) {
        this.m_id_M040 = m_id_M040;
    }

    public String getName_qty_M040() {
        return name_qty_M040;
    }

    public void setName_qty_M040(String name_qty_M040) {
        this.name_qty_M040 = name_qty_M040;
    }

    public String getM_id_M041() {
        return m_id_M041;
    }

    public void setM_id_M041(String m_id_M041) {
        this.m_id_M041 = m_id_M041;
    }

    public String getName_qty_M041() {
        return name_qty_M041;
    }

    public void setName_qty_M041(String name_qty_M041) {
        this.name_qty_M041 = name_qty_M041;
    }

    public String getM_id_M042() {
        return m_id_M042;
    }

    public void setM_id_M042(String m_id_M042) {
        this.m_id_M042 = m_id_M042;
    }

    public String getName_qty_M042() {
        return name_qty_M042;
    }

    public void setName_qty_M042(String name_qty_M042) {
        this.name_qty_M042 = name_qty_M042;
    }

    public String getName_qty_M042_1() {
        return name_qty_M042_1;
    }

    public void setName_qty_M042_1(String name_qty_M042_1) {
        this.name_qty_M042_1 = name_qty_M042_1;
    }

    public String getM_id_M043() {
        return m_id_M043;
    }

    public void setM_id_M043(String m_id_M043) {
        this.m_id_M043 = m_id_M043;
    }

    public String getName_qty_M043() {
        return name_qty_M043;
    }

    public void setName_qty_M043(String name_qty_M043) {
        this.name_qty_M043 = name_qty_M043;
    }

    public String getM_id_M044() {
        return m_id_M044;
    }

    public void setM_id_M044(String m_id_M044) {
        this.m_id_M044 = m_id_M044;
    }

    public String getName_qty_M044() {
        return name_qty_M044;
    }

    public void setName_qty_M044(String name_qty_M044) {
        this.name_qty_M044 = name_qty_M044;
    }

    public String getM_id_M045() {
        return m_id_M045;
    }

    public void setM_id_M045(String m_id_M045) {
        this.m_id_M045 = m_id_M045;
    }

    public String getName_qty_M045() {
        return name_qty_M045;
    }

    public void setName_qty_M045(String name_qty_M045) {
        this.name_qty_M045 = name_qty_M045;
    }

    public String getM_id_M046() {
        return m_id_M046;
    }

    public void setM_id_M046(String m_id_M046) {
        this.m_id_M046 = m_id_M046;
    }

    public String getName_qty_M046() {
        return name_qty_M046;
    }

    public void setName_qty_M046(String name_qty_M046) {
        this.name_qty_M046 = name_qty_M046;
    }

    public String getM_id_M047() {
        return m_id_M047;
    }

    public void setM_id_M047(String m_id_M047) {
        this.m_id_M047 = m_id_M047;
    }

    public String getName_qty_M047() {
        return name_qty_M047;
    }

    public void setName_qty_M047(String name_qty_M047) {
        this.name_qty_M047 = name_qty_M047;
    }

    public String getM_id_M048() {
        return m_id_M048;
    }

    public void setM_id_M048(String m_id_M048) {
        this.m_id_M048 = m_id_M048;
    }

    public String getName_qty_M048() {
        return name_qty_M048;
    }

    public void setName_qty_M048(String name_qty_M048) {
        this.name_qty_M048 = name_qty_M048;
    }

    public String getM_id_M049() {
        return m_id_M049;
    }

    public void setM_id_M049(String m_id_M049) {
        this.m_id_M049 = m_id_M049;
    }

    public String getName_qty_M049() {
        return name_qty_M049;
    }

    public void setName_qty_M049(String name_qty_M049) {
        this.name_qty_M049 = name_qty_M049;
    }

    public String getM_id_M050() {
        return m_id_M050;
    }

    public void setM_id_M050(String m_id_M050) {
        this.m_id_M050 = m_id_M050;
    }

    public String getName_qty_M050() {
        return name_qty_M050;
    }

    public void setName_qty_M050(String name_qty_M050) {
        this.name_qty_M050 = name_qty_M050;
    }

    public String getM_id_M051() {
        return m_id_M051;
    }

    public void setM_id_M051(String m_id_M051) {
        this.m_id_M051 = m_id_M051;
    }

    public String getName_qty_M051() {
        return name_qty_M051;
    }

    public void setName_qty_M051(String name_qty_M051) {
        this.name_qty_M051 = name_qty_M051;
    }

    public String getM_id_M052() {
        return m_id_M052;
    }

    public void setM_id_M052(String m_id_M052) {
        this.m_id_M052 = m_id_M052;
    }

    public String getName_qty_M052() {
        return name_qty_M052;
    }

    public void setName_qty_M052(String name_qty_M052) {
        this.name_qty_M052 = name_qty_M052;
    }

    public String getM_id_M053() {
        return m_id_M053;
    }

    public void setM_id_M053(String m_id_M053) {
        this.m_id_M053 = m_id_M053;
    }

    public String getName_qty_M053() {
        return name_qty_M053;
    }

    public void setName_qty_M053(String name_qty_M053) {
        this.name_qty_M053 = name_qty_M053;
    }

    public String getM_id_M054() {
        return m_id_M054;
    }

    public void setM_id_M054(String m_id_M054) {
        this.m_id_M054 = m_id_M054;
    }

    public String getName_qty_M054() {
        return name_qty_M054;
    }

    public void setName_qty_M054(String name_qty_M054) {
        this.name_qty_M054 = name_qty_M054;
    }

    public String getM_id_M055() {
        return m_id_M055;
    }

    public void setM_id_M055(String m_id_M055) {
        this.m_id_M055 = m_id_M055;
    }

    public String getName_qty_M055() {
        return name_qty_M055;
    }

    public void setName_qty_M055(String name_qty_M055) {
        this.name_qty_M055 = name_qty_M055;
    }

    public String getM_id_M056() {
        return m_id_M056;
    }

    public void setM_id_M056(String m_id_M056) {
        this.m_id_M056 = m_id_M056;
    }

    public String getName_qty_M056() {
        return name_qty_M056;
    }

    public void setName_qty_M056(String name_qty_M056) {
        this.name_qty_M056 = name_qty_M056;
    }

    public String getM_id_M057() {
        return m_id_M057;
    }

    public void setM_id_M057(String m_id_M057) {
        this.m_id_M057 = m_id_M057;
    }

    public String getName_qty_M057() {
        return name_qty_M057;
    }

    public void setName_qty_M057(String name_qty_M057) {
        this.name_qty_M057 = name_qty_M057;
    }

    public String getM_id_M058() {
        return m_id_M058;
    }

    public void setM_id_M058(String m_id_M058) {
        this.m_id_M058 = m_id_M058;
    }

    public String getName_qty_M058() {
        return name_qty_M058;
    }

    public void setName_qty_M058(String name_qty_M058) {
        this.name_qty_M058 = name_qty_M058;
    }

    public String getM_id_M059() {
        return m_id_M059;
    }

    public void setM_id_M059(String m_id_M059) {
        this.m_id_M059 = m_id_M059;
    }

    public String getName_qty_M059() {
        return name_qty_M059;
    }

    public void setName_qty_M059(String name_qty_M059) {
        this.name_qty_M059 = name_qty_M059;
    }

    public String getM_id_M060() {
        return m_id_M060;
    }

    public void setM_id_M060(String m_id_M060) {
        this.m_id_M060 = m_id_M060;
    }

    public String getName_qty_M060() {
        return name_qty_M060;
    }

    public void setName_qty_M060(String name_qty_M060) {
        this.name_qty_M060 = name_qty_M060;
    }

    public String getM_id_M061() {
        return m_id_M061;
    }

    public void setM_id_M061(String m_id_M061) {
        this.m_id_M061 = m_id_M061;
    }

    public String getName_qty_M061() {
        return name_qty_M061;
    }

    public void setName_qty_M061(String name_qty_M061) {
        this.name_qty_M061 = name_qty_M061;
    }

    public String getM_id_M062() {
        return m_id_M062;
    }

    public void setM_id_M062(String m_id_M062) {
        this.m_id_M062 = m_id_M062;
    }

    public String getName_qty_M062() {
        return name_qty_M062;
    }

    public void setName_qty_M062(String name_qty_M062) {
        this.name_qty_M062 = name_qty_M062;
    }

    public String getM_id_M063() {
        return m_id_M063;
    }

    public void setM_id_M063(String m_id_M063) {
        this.m_id_M063 = m_id_M063;
    }

    public String getName_qty_M063() {
        return name_qty_M063;
    }

    public void setName_qty_M063(String name_qty_M063) {
        this.name_qty_M063 = name_qty_M063;
    }

    public String getM_id_M064() {
        return m_id_M064;
    }

    public void setM_id_M064(String m_id_M064) {
        this.m_id_M064 = m_id_M064;
    }

    public String getName_qty_M064() {
        return name_qty_M064;
    }

    public void setName_qty_M064(String name_qty_M064) {
        this.name_qty_M064 = name_qty_M064;
    }

    public String getName_qty_M003_1() {
        return name_qty_M003_1;
    }

    public void setName_qty_M003_1(String name_qty_M003_1) {
        this.name_qty_M003_1 = name_qty_M003_1;
    }

    public String getName_qty_M048_1() {
        return name_qty_M048_1;
    }

    public void setName_qty_M048_1(String name_qty_M048_1) {
        this.name_qty_M048_1 = name_qty_M048_1;
    }

    public String getM_id_M065() {
        return m_id_M065;
    }

    public void setM_id_M065(String m_id_M065) {
        this.m_id_M065 = m_id_M065;
    }

    public String getName_qty_M065() {
        return name_qty_M065;
    }

    public void setName_qty_M065(String name_qty_M065) {
        this.name_qty_M065 = name_qty_M065;
    }

    public String getM_id_M066() {
        return m_id_M066;
    }

    public void setM_id_M066(String m_id_M066) {
        this.m_id_M066 = m_id_M066;
    }

    public String getName_qty_M066() {
        return name_qty_M066;
    }

    public void setName_qty_M066(String name_qty_M066) {
        this.name_qty_M066 = name_qty_M066;
    }

    public String getM_id_M067() {
        return m_id_M067;
    }

    public void setM_id_M067(String m_id_M067) {
        this.m_id_M067 = m_id_M067;
    }

    public String getName_qty_M067() {
        return name_qty_M067;
    }

    public void setName_qty_M067(String name_qty_M067) {
        this.name_qty_M067 = name_qty_M067;
    }

    public String getM_id_M068() {
        return m_id_M068;
    }

    public void setM_id_M068(String m_id_M068) {
        this.m_id_M068 = m_id_M068;
    }

    public String getName_qty_M068() {
        return name_qty_M068;
    }

    public void setName_qty_M068(String name_qty_M068) {
        this.name_qty_M068 = name_qty_M068;
    }
}
